# Generated by Django 3.1.7 on 2021-03-15 07:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='country',
            old_name='country_curremcy',
            new_name='country_currency',
        ),
    ]
